### Virtual Method

# Ide WorkbenchAddin project_loaded

#### Declaration

    void
    project_loaded (
      IdeWorkbenchAddin* self,
      IdeProjectInfo* project_info
    )

#### Description

This function is called after the project has been loaded.

It is useful for situations where you do not need to influence the project loading, but do need to perform operations after it has completed.

Available since: | 3.32

#### Parameters

`project_info` | `IdeProjectInfo`
| An `IdeProjectInfo`.
| The data is owned by the caller of the function.